MoreJSEvents.villagerTrades((event) => {
    
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 1);
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 2);
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 3);
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 4);
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 5);

});